{% extends "base.html.twig" %}
{% block title %}
    {{ parent() }} Accueil
{% endblock %}
{% block body %}
    <H1>Liste {{ category.name }}</H1>
    <div class="row">
        {% for souscat in  subcategories %}
            <div class="card col-4 text-center">
                <a href="{{ url('category.subcategory', {categorySlug:category.slug , subcategorySlug:souscat.slug}) }}">{{ souscat.name | title }}</a>
            </div>
        {% endfor %}
    </div>
{% endblock %}
